jQuery( document ).ready(function( $ ) {
  
    /*------------------------------------------------
                        Portfolio  
    ------------------------------------------------*/
    var $container = $('#portfolio .portfolio-item');

    var pageNumber = 1;

    function chrisporate_pro_load_posts(){
        pageNumber++;

        $.ajax({
            type: "POST",
            dataType: "html",
            url: chrisporate_pro.ajaxurl,
            data: {action: 'chrisporate_pro_portfolio_ajax_handler',
                pageNumber: pageNumber,
            },
            success: function(data){
                if( data.length > 0 ){
                    $container.append(data);
                    $("#portfolio-loader").addClass("hide");
                    $("#Ploadmore").removeClass("hide");
                } else {
                    $("#Ploadmore").addClass("hide");
                    $("#portfolio-loader").addClass("hide");
                }
            },
            error : function(jqXHR, textStatus, errorThrown) {
                $loader.html(jqXHR + " :: " + textStatus + " :: " + errorThrown);
            }

        });
        return false;
    }


    $('#Ploadmore').removeAttr('href');
    $("#Ploadmore").click(function(e){ // When btn is pressed.
        e.preventDefault();
        $("#Ploadmore").addClass("hide");
        $("#portfolio-loader").removeClass("hide");
        chrisporate_pro_load_posts();
    });

    /*------------------------------------------------
                        Latest blog  
    ------------------------------------------------*/
    var LBcontainer = $('#latest-blog .blog-posts-wrapper');

    var LBpageNumber = 1;

    function chrisporate_pro_load_latest_blog_posts(){
        LBpageNumber++;

        $.ajax({
            type: "POST",
            dataType: "html",
            url: chrisporate_pro.ajaxurl,
            data: {action: 'chrisporate_pro_latest_blog_ajax_handler',
                LBpageNumber: LBpageNumber,
            },
            success: function(data){
                if( data.length > 0 ){
                    LBcontainer.append(data);
                    $("#latest-blog-loader").addClass("hide");
                    $("#LBloadmore").removeClass("hide");
                } else {
                    $("#LBloadmore").addClass("hide");
                    $("#latest-blog-loader").addClass("hide");
                }
            },
            error : function(jqXHR, textStatus, errorThrown) {
                $loader.html(jqXHR + " :: " + textStatus + " :: " + errorThrown);
            }

        });
        return false;
    }


    $('#LBloadmore').removeAttr('href');
    $("#LBloadmore").click(function(e){ // When btn is pressed.
        e.preventDefault();
        $("#LBloadmore").addClass("hide");
         $("#latest-blog-loader").removeClass("hide");
        chrisporate_pro_load_latest_blog_posts();
    });

});