<?php
/**
* Customizer Partial functions
*
* @package Theme Palace
* @subpackage Chrisporate Pro
* @since Chrisporate Pro 1.0.0
*/

if ( ! function_exists( 'chrisporate_pro_banner_section_title_partial' ) ) :
    // banner title
    function chrisporate_pro_banner_section_title_partial() {
        $options = chrisporate_pro_get_theme_options();
        return esc_html( $options['banner_section_title'] );
    }
endif;

if ( ! function_exists( 'chrisporate_pro_banner_section_sub_title_partial' ) ) :
    // banner sub title
    function chrisporate_pro_banner_section_sub_title_partial() {
        $options = chrisporate_pro_get_theme_options();
        return esc_html( $options['banner_section_sub_title'] );
    }
endif;

if ( ! function_exists( 'chrisporate_pro_about_title_partial' ) ) :
    // about title
    function chrisporate_pro_about_title_partial() {
        $options = chrisporate_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'chrisporate_pro_about_description_partial' ) ) :
    // about description
    function chrisporate_pro_about_description_partial() {
        $options = chrisporate_pro_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'chrisporate_pro_service_title_partial' ) ) :
    // service title
    function chrisporate_pro_service_title_partial() {
        $options = chrisporate_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'chrisporate_pro_service_description_partial' ) ) :
    // service description
    function chrisporate_pro_service_description_partial() {
        $options = chrisporate_pro_get_theme_options();
        return esc_html( $options['service_description'] );
    }
endif;

if ( ! function_exists( 'chrisporate_pro_portfolio_title_partial' ) ) :
    // portfolio title
    function chrisporate_pro_portfolio_title_partial() {
        $options = chrisporate_pro_get_theme_options();
        return esc_html( $options['portfolio_title'] );
    }
endif;

if ( ! function_exists( 'chrisporate_pro_portfolio_description_partial' ) ) :
    // portfolio description
    function chrisporate_pro_portfolio_description_partial() {
        $options = chrisporate_pro_get_theme_options();
        return esc_html( $options['portfolio_description'] );
    }
endif;

if ( ! function_exists( 'chrisporate_pro_portfolio_btn_label_partial' ) ) :
    // portfolio btn label
    function chrisporate_pro_portfolio_btn_label_partial() {
        $options = chrisporate_pro_get_theme_options();
        return esc_html( $options['portfolio_btn_label'] );
    }
endif;

if ( ! function_exists( 'chrisporate_pro_latest_blog_title_partial' ) ) :
    // latest_blog title
    function chrisporate_pro_latest_blog_title_partial() {
        $options = chrisporate_pro_get_theme_options();
        return esc_html( $options['latest_blog_title'] );
    }
endif;

if ( ! function_exists( 'chrisporate_pro_latest_blog_description_partial' ) ) :
    // latest_blog description
    function chrisporate_pro_latest_blog_description_partial() {
        $options = chrisporate_pro_get_theme_options();
        return esc_html( $options['latest_blog_description'] );
    }
endif;

if ( ! function_exists( 'chrisporate_pro_team_title_partial' ) ) :
    // team title
    function chrisporate_pro_team_title_partial() {
        $options = chrisporate_pro_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

if ( ! function_exists( 'chrisporate_pro_team_description_partial' ) ) :
    // team description
    function chrisporate_pro_team_description_partial() {
        $options = chrisporate_pro_get_theme_options();
        return esc_html( $options['team_description'] );
    }
endif;

if ( ! function_exists( 'chrisporate_pro_contact_title_partial' ) ) :
    // contact title
    function chrisporate_pro_contact_title_partial() {
        $options = chrisporate_pro_get_theme_options();
        return esc_html( $options['contact_title'] );
    }
endif;

if ( ! function_exists( 'chrisporate_pro_contact_description_partial' ) ) :
    // contact description
    function chrisporate_pro_contact_description_partial() {
        $options = chrisporate_pro_get_theme_options();
        return esc_html( $options['contact_description'] );
    }
endif;

if ( ! function_exists( 'chrisporate_pro_contact_address_partial' ) ) :
    // contact address
    function chrisporate_pro_contact_address_partial() {
        $options = chrisporate_pro_get_theme_options();
        return esc_html( $options['contact_address'] );
    }
endif;

